import service from '@/utils/request'
// 查询报销记录
export const queryReimburse = (code) => {
  return service({
    url: '/project/queryReimbursement',
    method: 'get',
    params: {
      code: code
    }
  })
}
// 新增报销记录
export const createReimburse = (data) => {
  return service({
    url: '/project/createReimbursement',
    method: 'post',
    data: data
  })
}
// 修改报销记录
export const updateReimburse = (data) => {
  return service({
    url: '/project/updateReimbursement',
    method: 'put',
    data: data
  })
}
// 删除报销记录
export const deleteReimburse = (data) => {
  return service({
    url: '/project/deleteReimbursement',
    method: 'delete',
    data: data
  })
}

// 检索报销记录
export const retrievalReimburse = (data) => {
  return service({
    url: '/project/queryReimbursementList',
    method: 'post',
    data: data
  })
}

